name=Watson Search Plugin
id=org.imdea.watson
version=0.1
download=http://babel.ls.fi.upm.es/~iperez/imdea-watson/releases/imdea-watson-view-0.1.tar.gz
readme=http://babel.ls.fi.upm.es/~iperez/imdea-watson/releases/version-info.txt
license=http://www.gnu.org/licenses/gpl.html
author=IMDEA Software
